const SAVE_CART_ITEM = "SAVE_CART_ITEM";
const REMOVE_CART_ITEM = "REMOVE_CART_ITEM";
const REMOVE_ALL_CART_ITEMS = "REMOVE_ALL_CART_ITEMS";


export default {SAVE_CART_ITEM,  REMOVE_CART_ITEM, REMOVE_ALL_CART_ITEMS};
